/*.footer_text {
  padding:15px 30px!important;
  background:#fff!important;
  left:0!important;
  bottom:0!important;
  width:100%!important;
  margin:0!important;
  margin-top:50px!important;
}

.image_text_container {
  bottom:40px!important;
}

.image_text {
  bottom:50px!important;
}*/
#menu_container .menu_padding {
  padding: .5em 2em .5em 0!important;
}
.nav {
  margin-top:2.5%!important;
  width:70%!important;
}

#head_logo {
  width:30%!important;
}

html body.listing #using, html body.gallery #using, html body.content #using {display:none!important;}
